Subject: Re: bug#55322: 28.1; :base-uri not working for svg images on mac
From: Alan Third <[email-masked]>
To: Howard Melman <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 May 2022 17:59:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, May 10, 2022 at 08:17:32PM -0400, Howard Melman wrote:
> On May 10, 2022, at 1:17 PM, Alan Third <[email-masked]> wrote:
> > 
> > Maybe try Jim's builds:
> > 
> >    https://github.com/jimeh/emacs-builds
> > 
> > I know SVG was working on them recently.
> 
> It works fine with this build and the latest version of osm.
> The relevant portion of the image is below, so it is clear
> that the :base-uri is working and is the same as what
> didn't previously work for me.
> 
> My best guess is that the version from emacsformac
> I was using had an old librsvg linked.

Thanks for working it through. I guess this means it's a problem with
the emacsformacosx.com builds.
-- 
Alan Third